Subject: Paging Henry Spencer

From: "Charles Lindsey" <[email-masked]>
Date: Mon, 3 Oct 2005 17:02:33 GMT

Has anybody had recent contact with Henry? His last known mail address on
this list was [email-masked]. The only mail exchanger for
spsystems.net is spsystems.net which has IP address 216.126.83.115. But it
is not pingable, and does not respond on port 25.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5